GDB (xrefs)

Public Attributes | List of all members
sh_corefile_regmap Struct Reference

`#include "sh-tdep.h"`

## Public Attributes
int | regnum
unsigned int | offset

## Detailed Description

Definition at line 86 of file sh-tdep.h.

## Member Data Documentation

## ◆ offset

unsigned int sh_corefile_regmap::offset

Definition at line 89 of file sh-tdep.h.

## ◆ regnum

int sh_corefile_regmap::regnum

Definition at line 88 of file sh-tdep.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/sh-tdep.h